:root {
    --couleur-primaire: #C69214;
}

/*--------------------------------------------------------------
# Klaro - Cookie notice
--------------------------------------------------------------*/

.klaro .cookie-notice #id-cookie-title {
    color:#000!important;
    font-size: 1.5em!important;
    font-weight: 600!important;
    text-transform: none!important;
    margin-top:0px;
    line-height: 1em!important;
    letter-spacing: 0px!important;
}
.klaro #id-cookie-notice {
    font-size: 1em!important;
}
.klaro .cookie-notice .cm-btn.cm-btn-success {
    background-color: var(--couleur-primaire)!important;
    background-color: var(--couleur-primaire)!important;
}
.klaro .cookie-notice .cn-ok .cn-learn-more {
    color:#000!important;
    font-weight: 300!important;
    border: solid 2px var(--couleur-primaire)!important;
    text-align: center!important;
    padding: 5px!important;
    border-radius: 5px!important;
    transition:0.3s!important;
}
.klaro .cookie-notice .cn-ok .cn-learn-more:hover {
    color:#fff!important;
    background-color: var(--couleur-primaire)!important;
    transition:0.3s!important;
}
.klaro .cookie-notice .cn-ok .cn-decline {   
    border: solid 2px var(--couleur-primaire)!important;
    background-color: transparent!important;
    color:#000!important;
}
.klaro .cookie-notice  .cn-buttons button {
    font-weight: 300!important;
    letter-spacing: 0px!important;
    text-transform: none!important;
    transition:0.3s!important
}
.klaro .cookie-notice  .cn-buttons button:hover {
    color:#fff!important;
    background-color:var(--couleur-primaire)!important;
    transition:0.3s!important;
}
.klaro .cookie-notice .cn-ok .cm-btn-success {
    border: solid 2px var(--couleur-primaire)!important;
    background-color: var(--couleur-primaire)!important;
    color:#fff!important;
}
.klaro .cookie-notice .cn-body {
    padding: 30px!important;
}
.klaro .cookie-notice .cn-changes {
    text-decoration: none!important;
    font-size: 1em!important;
    color: #aaaaaa!important;
    margin-bottom:10px!important;
}

/*--------------------------------------------------------------
# Klaro - Cookie modal
--------------------------------------------------------------*/

.klaro .cookie-modal .cm-modal.cm-klaro {
    position:relative!important;
    border-radius: 10px!important;
    position: relative;
    padding: 20px;
    margin: 0 auto;
    max-width: 900px!important;
    height: auto;
    max-height: 70%!important;
    width: 90%!important;
}
.klaro .cm-header {
    padding-bottom:30px!important;
}
.klaro .cm-header a {
    color:var(--couleur-primaire);
}
.klaro .cm-header .title {
    font-size:1em;
    letter-spacing: 0px;
    font-weight: 600!important;
}
.klaro .cm-header p {
    font-size: 1em!important;
    color:#000;
}
.klaro .cookie-modal .cm-list-input.required:checked+.cm-list-label .slider, .klaro .context-notice .cm-list-input.required:checked+.cm-list-label .slider, .klaro .cookie-notice .cm-list-input.required:checked+.cm-list-label .slider {
    background-color: var(--couleur-primaire)!important;
}
.klaro .cookie-modal .cm-list-input:checked+.cm-list-label .slider, .klaro .context-notice .cm-list-input:checked+.cm-list-label .slider, .klaro .cookie-notice .cm-list-input:checked+.cm-list-label .slider {
    background-color: var(--couleur-primaire)!important;
    background-color: var(--couleur-primaire)!important;
}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose span.cm-list-title {
    font-size: 1.2em!important;
    font-weight: 600!important;
    letter-spacing: 0!important;
}
.klaro .cookie-modal .cm-modal .cm-header h1.title {
    font-size: 2em !important;
    font-weight: 400;
}
.klaro .cookie-modal .cm-modal .cm-body {
    padding: 30px 1em!important;
}
.klaro .cookie-modal .cm-list-label .slider, .klaro .context-notice .cm-list-label .slider, .klaro .cookie-notice .cm-list-label .slider {
    background-color: #aaa!important;
}
.klaro .cookie-modal .cm-btn.cm-btn-info, .klaro .context-notice .cm-btn.cm-btn-info, .klaro .cookie-notice .cm-btn.cm-btn-info {
    width: 100%!important;
    padding: 10px 15px!important;
}
.klaro .cookie-modal .cm-footer-buttons .cm-btn-accept-all {
    color:#fff!important;
    background-color: var(--couleur-primaire)!important;
}
.klaro .cm-footer-buttons .cm-btn {
    color:#000!important;
    width: 100%!important;
    text-transform: none!important;
    letter-spacing: 0!important;
    background-color: transparent!important;
    border:solid 2px var(--couleur-primaire)!important;
    font-weight: 300!important;
    transition:0.3s!important;
}
.klaro .cm-footer-buttons .cm-btn:hover {
    color:#fff!important;
    background-color: var(--couleur-primaire)!important;
    transition:0.3s!important;
}
.klaro .cm-footer-buttons .cm-btn.cm-btn-accept-all {
    background-color: var(--couleur-primaire);
}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose {
    margin-bottom:30px!important;
}
.klaro .cookie-modal .cm-modal .cm-body ul.cm-purposes li.cm-purpose.cm-toggle-all{
    margin-bottom:0px!important;
}
.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by {
    display: none!important;
}


/*--------------------------------------------------------------
# Klaro - Pastille
--------------------------------------------------------------*/
.klaro-pastille {
	color:#fff;
    position:fixed;
	bottom:10px;
	left:10px;
	background-color: var(--couleur-primaire)!important;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content:center;
    align-items: center;
    padding:10px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 99;
    transition:0.3s;
}
.klaro-pastille:hover {
	transform: scale(1.1);
    transition:0.3s;
}
.klaro-pastille svg {
	color:#fff;
    width: 30px;
    height: 30px;
}